

.city-box {
    color: white;
    height: 200px;
    width: 100%;
    text-align: center;
    padding-top: 4%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.box-text {
    width: 100%;
    height: 100%;
    position: relative;
    font-size: 25px;
    z-index: 1;
    text-decoration: none;
    color: white;
}

.box-text:hover {
    text-decoration: none;
    color: white;
}

.box-overlay {
    background-color: rgba(35, 37, 47, 0.7);
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    transition: 2s;
}

.asa {
    background-image: url(../images/citys/ShortPixelOptimized/asheboro.jpg);
}
.char {
    background-image: url(../images/citys/ShortPixelOptimized/charlotte_scape.jpg);
}

.ashe {
    background-image: url(../images/citys/ShortPixelOptimized/ashville_scape.jpg);
}

.gbo {
    background-image: url(../images/citys/ShortPixelOptimized/greensboro_scape.jpg);
}
.hen {
    background-image: url(../images/citys/ShortPixelOptimized/hendersonville-scaled.jpg); 
}
.ral {
    background-image: url(../images/citys/ShortPixelOptimized/raleigh-durham_scape.jpg);
}

.win {
    background-image: url(../images/citys/ShortPixelOptimized/winston-salem_scape.jpg);
}

.csc {
    background-image: url(../images/citys/ShortPixelOptimized/columbia-south-carolina_scape.jpg);
}
.brv {
    background-image: url(../images/citys/ShortPixelOptimized/Brevard-scape.jpg);
}
.stp {
    background-image: url(../images/citys/ShortPixelOptimized/StPeteOptimized.jpg);
}

.nas {
    background-image: url(../images/citys/ShortPixelOptimized/nashville.jpg);
}

.dur {
    background-image: url(../images/citys/ShortPixelOptimized/Durham.jpg);
}

